
/* fixes the spacing at the top of the news releases */

div#template_1_2 {
    margin-top: 2rem;
}
.news_article .rawhtml img {

       border-radius: 15px;
    max-width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 2rem;
	}
@media only screen and (min-width: 1024px) {
	.news_article .rawhtml img {
	    max-width: 900px;
	    margin: 0 auto;
         margin-bottom: 2rem;
	}
}